<?php

namespace App\Http\Controllers;

use Validator;
use Illuminate\Http\Request;
use Sentinel;

class RegistrationController extends Controller
{
    public function register()
    {
        return view('authentication.register');
    }

    public function postRegister(Request $request)
    {

        $user = Sentinel::registerAndActivate($request->all());

        $role = Sentinel::findRoleBySlug('customer');

        $role->users()->attach($user);

        return redirect('/login');
    }

    protected function validator(array $data)
    {
        return Validator::make($data, [
            'first_name' => 'required|max:255',
            'name' => 'required|max:255',
            'last_name' => 'required|max:255',
            'email' => 'required|email|max:255|unique:users',
            'password' => 'required|min:6|confirmed',
        ]);
    }
}
